LFR-FSW - Task #632

Mise a jour document SRS / commutation immediate
19/02/2016 08:23 AM - Veronique bouzid

Status: Closed Start date: 19/02/2016
Priority: Normal Due date:

Assignee: Veronique bouzid % Done: 100%
Category: SRS Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision:

Description

Suite a la nouvelle implementation de la commutation , il faut metter a jour

SRS et SVS.

SRS

--> REQ-LFR-SRS-5565

SVS

--> SVS-0069

Il faut également clairement documenté ce qui est fait. Demande d'eclaircissements a Paul

Related issues:
Related to Support #627: Commutation immediate Closed 14/02/2016

History

#1 - 19/02/2016 08:24 AM - Veronique bouzid
- Related to Support #627: Commutation immediate added

#2 - 19/02/2016 08:24 AM - Veronique bouzid

- Subject changed from Mise a jour document SRS / commuation immediate to Mise a jour document SRS / commutation immediate

#3 - 22/02/2016 05:46 PM - Veronique bouzid

Précisions demandées a Paul:

Commutation immediate de mode

--> la commutation a lieu a la seconde suivante ou bien tickout suivant

Dans certains de mes tests sans timegen et sans tickout, je tourne uniquement avec LFR , est ce que cela est pertinent??

Il faut eclairer notre lanterne pour que je puisse egalement documenter ce point et comme nous devons ouvrir une RFD il faut des arguments pour
expliquer que la commutation n'est plus immediate.

Réponse de Paul
Que l'incrément de seconde ait pour origine un tickout ou un incrément autonome de LFR, j'utilise comme date de commutation la date
locale+1.

#4 - 02/03/2016 02:36 PM - bruno katra
- Status changed from New to In Progress

- % Done changed from 0 to 60

fait en SRS 2.0 + SVS 1.5.

#5 - 02/03/2016 02:43 PM - bruno katra
- Status changed from In Progress to Closed

- % Done changed from 60 to 100
